<?php
// Version: 2.5 Beta 2; Arcade
global $context, $settings, $options, $scripturl, $txt, $modSettings;
// Titles
$txt['arcade_game_list'] = 'Oyunlar - Oyun Listesi'; // Title 
$txt['arcade_game_play'] = 'Oyunlar - Oynanan oyun %s';
$txt['arcade_view_highscore'] = 'Oyunlar - Yüksek Skorlara Bakılıyor %s';
$txt['arcade_stats_title'] = 'Oyunlar - İstatistikler';
$txt['arcade_user_stats_title'] = 'Oyunlar - Oyuncu İstatistikleri %s';
$txt['arcade_arena_challenge_title'] = 'Arcade - Challenge user %s';
$txt['arcade_arena_new_match_title'] = 'Oyunlar - Yeni Turnuva Başlatılıyor';

// Arcade top box
$txt['arcade_search'] = 'Arama';
$txt['search_favorites'] = 'Sadece Favorilerde';

// General
$txt['arcade_game_name'] = 'İsim';
$txt['arcade_personal_best'] = 'Sizin Skorunuz';      
$txt['arcade_champion'] = 'Şampiyon';
$txt['arcade_stats'] = 'Istatistikler'; 
$txt['arcade_guest'] = 'Misafir'; 
$txt['arcade_member'] = 'Üye';
$txt['arcade_disabled'] = 'Oyunlar yönetici tarafından kapatılmıştir.';
$txt['arcade_category'] = 'Kategori';
$txt['arcade_game_of_day'] = 'Günün Oyunu';
$txt['arcade_save'] = 'Kaydet';
$txt['arcade_edit_game'] = 'Oyunu Düzenle';
$txt['arcade_hide_message'] = 'Bu iletiyi gizle';
$txt['arcade_max_scores'] = 'You may have %d scores at same time';

// Information Center
$txt['arcade_info_center'] = 'Oyunlar - İstatistikler';

$txt['arcade_game_highlights'] = 'Biliyormuydunuz?';
$txt['arcade_game_with_longest_champion'] = '%s uzun zamandır %s oyununun şampiyonu?';
$txt['arcade_game_most_played'] = 'En çok oynanan oyun %s, henüz oynadınız mı?';
$txt['arcade_game_best_player'] = 'En çok şampiyon olan oyuncumuzun %s olduğunu biliyor muydunuz?';
$txt['arcade_game_we_have_games'] = 'Şu anda %s oyun bulunuyor!?';
$txt['arcade_have_tried_these'] = 'Have you tried these?';

$txt['arcade_latest_scores'] = 'En Son Skorlar';
$txt['arcade_latest_score_item'] = '%4$s <a href="%1$s">%2$s</a> oyununda %3$s puan aldı';

$txt['arcade_users'] = 'Şuan oyun oynayanlar';

// Game list
$txt['arcade_no_games'] = 'Oynanabilecek oyun yok!';
$txt['arcade_play'] = 'Oyna!'; 
$txt['arcade_no_scores'] = 'Kayıtlı skor yok!'; 
$txt['arcade_random_game'] = 'Rastgele oyun';
$txt['arcade_viewscore'] = 'Yüksek Skorlara Bak';
$txt['arcade_add_favorites'] = 'Favorilere Ekle!';
$txt['arcade_remove_favorite'] = 'Favorilerden kaldır.';
$txt['arcade_no_highscore'] = 'Bu oyun yüksek skorları desteklemiyor!';
$txt['arcade_show_all'] = 'Tüm oyunları göster.';
$txt['arcade_favorite_removed'] = 'Oyun favorilerden kaldırıldı.';
$txt['arcade_favorite_added'] = 'Oyun favorilere eklendi.';
$txt['arcade_favorites_only'] = 'Sadece favorileri göster.';

// Play
$txt['arcade_game_info'] = 'Oyun bilgisi';
$txt['arcade_no_flash'] = 'Oynamak icin flash eklentisi yüklemeniz gerekmekte. Ayrıca java scriptlerinde aktif hale getirmelisiniz. <a href="http://www.adobe.com/go/getflashplayer" target="_blank">Yükle!</a>';
$txt['arcade_no_javascript'] = 'Oynayabilmek icin java scriptleri acmanız gerekmektedir.';
$txt['arcade_please_wait'] = 'Oturum kontrol edilirken lütfen bekleyiniz... (<a href="javascript:ArcadeStart();">Atla</a>)';
$txt['arcade_session_check_ok'] = 'Oturum kontrolü başarılı!';
$txt['arcade_play_anyway'] = 'Herşeye rağmen oyna!';
$txt['arcade_delete_session'] = 'Şu anda oynuyorsunuz görülüyor? Yine de başlamak ister misiniz?';
$txt['arcade_delete_session_help'] = 'Oyunu sonuna kadar oynamadığınızdan dolayı olabilir. Eğer devam ederseniz önceki oyunun skorlarını kaydedemeyeceksiniz.';
$txt['arcade_save_score'] = 'Skoru Kaydet';

// Highscores
$txt['arcade_no_comment'] = 'Yorum yok';
$txt['arcade_comment'] = 'Yorum';
$txt['arcade_score'] = 'Skor';
$txt['arcade_position'] = 'Sıra';
$txt['arcade_time'] = 'Zaman';
$txt['arcade_this_is_your_best'] = 'En iyi skorunuz!';
$txt['arcade_you_are_now_champion'] = 'Bu oyunun şampiyonusunuz!';
$txt['arcade_edit'] = 'Düzenle';
$txt['arcade_submit_score'] = 'Oynadığınız için teşekkürler!';
$txt['arcade_highscores'] = 'Yüksek Skorlar';
$txt['arcade_score_saved'] = 'Skor veritabanına kaydedildi!';
$txt['arcade_rating_saved'] = 'Oylama kaydedildi';
$txt['arcade_duration'] = 'Duration';
$txt['arcade_enter_name'] = 'Enter you name to save score';
$txt['arcade_when'] = 'Score recorded at %s.<br />Time taken: %s';
$txt['arcade_comment_saved'] = 'Comment saved!';

// Quick Management
$txt['arcade_delete_selected'] = 'Seçileni Sil';
$txt['arcade_are_you_sure'] = 'Bunu yapmak istediğinize emin misiniz?';

// Arena
$txt['arcade_arena'] = 'Arena';
$txt['arcade_newMatch'] = 'Yeni Turnuva';

// List of matches
$txt['arcade_no_matches'] = 'Herhangi bir maç yok';
$txt['match_name'] = 'İsim';
$txt['match_status'] = 'Durum';
$txt['match_players'] = 'Oyuncular';
$txt['match_round'] = 'Round';

// Match Status
$txt['arcade_arena_player_invited'] = 'Invited';
$txt['arcade_arena_player_waiting'] = 'Waiting';
$txt['arcade_arena_player_played'] = 'Played';
$txt['arcade_arena_player_knockedout'] = 'Knocked out';
$txt['arcade_arena_waiting_players'] = 'Waiting for Players';
$txt['arcade_arena_started'] = 'In Progress';
$txt['arcade_arena_waiting_other_players'] = 'Waiting for Match to start';
$txt['arcade_arena_not_played'] = 'You haven\'t played yet';
$txt['arcade_arena_not_other_played'] = 'Waiting for other players';
$txt['arcade_arena_dropped'] = 'Knocked out';
$txt['arcade_arena_complete'] = 'Completed';

// View Match
$txt['arcade_arena_view_match_title'] = 'Arcade Arena - Viewing match %s';
$txt['arcade_startMatch'] = 'Start';
$txt['arcade_cancelMatch'] = 'Cancel';
$txt['arcade_joinMatch'] = 'Join';
$txt['arcade_leaveMatch'] = 'Leave';
$txt['match_not_found'] = 'Match not found';

$txt['select_game'] = 'Select a Game';
$txt['arcade_arena_select_game_title'] = 'Arcade Arena - Match %s - Select a Game';

$txt['arcade_rounds'] = 'Rounds';
$txt['arcade_players'] = 'Players';

$txt['arcade_accept'] = 'Accept';
$txt['arcade_decline'] = 'Decline';

// Invite to a Match
$txt['arcade_invite'] = 'Invite';
$txt['arcade_invite_user'] = 'Invite user to a match';
$txt['invite_to_existing'] = 'Invite to existing match';
$txt['arcade_create_new'] = 'Create a New Match';

// New match
$txt['arcade_new_match'] = 'Create a New Match';
$txt['arcade_match_name'] = 'Name';
$txt['start_match'] = 'Start Match';
$txt['start_match_game_full'] = 'When game is full';
$txt['start_match_in_week'] = 'After a week';
$txt['start_match_in_two_weeks'] = 'After two weeks';
$txt['manual_start'] = 'Regardless of what is selected here, you can manually start game any time after there is at least two players';
$txt['game_mode'] = 'Game Mode';
$txt['game_mode_normal'] = 'Normal';
$txt['game_mode_knockout'] = 'Knockout';
$txt['players'] = 'Players';
$txt['player_add'] = 'Add player';
$txt['player_remove'] = 'Remove Player';
$txt['num_players'] = 'Number of Players';
$txt['num_players_help'] = 'Means how many players can join this match at maximum. Must be greater than or equal to number of players invited here';
$txt['rounds'] = 'Rounds';
$txt['add_game'] = 'Add Game';
$txt['game_remove'] = 'Remove Game';
$txt['arcade_continue'] = 'Continue';

$txt['arena_error_no_name'] = 'Match must have name';
$txt['arena_error_name_too_long'] = 'Name for match is too long';
$txt['arena_error_no_rounds'] = 'No rounds added';
$txt['arena_error_not_enough_players'] = 'There is not enough slots for players';

// Ago
$txt['arcade_secs'] = 'saniye';
$txt['arcade_weeks'] = 'hafta';
$txt['arcade_days'] = 'gün';
$txt['arcade_hours'] = 'saat';
$txt['arcade_mins'] = 'dakika';
$txt['arcade_under_minute_ago'] = '1 dakikanın altında';
$txt['arcade_unknown'] = 'belirsiz';

// Statistics
$txt['arcade_longest_champions'] = 'En uzun şampiyonluklar';
$txt['arcade_best_games'] = 'En iyi oyunlar (oylara göre)'; 
$txt['arcade_best_players'] = 'En iyi oyuncular (şampiyonluklarına göre)';
$txt['arcade_most_played'] = 'En çok oynanan oyunlar';
$txt['arcade_most_active'] = 'En aktif oyuncular (kaydedilen skora göre)';  
$txt['arcade_member_stats'] = 'Oyun İstatistikleri';
$txt['arcade_champion_in'] = 'Currently Champion in';
$txt['arcade_games'] = 'oyun';
$txt['arcade_rated_game'] = 'Number of Games rated';
$txt['arcade_average_rating'] = 'Average rating';
$txt['arcade_member_best_scores'] = 'Personal best scores';

// User settings
$txt['arcade_usersettings'] = 'Arcade Settings';
$txt['arcade_usersettings_desc'] = 'You can change your Arcade settings from this page.';
$txt['arcade_notifications'] = 'Notifications';
$txt['arcade_user_gamesPerPage'] = 'Games Per Page';
$txt['arcade_user_gamesPerPage_default'] = 'Default (%d)';
$txt['arcade_user_scoresPerPage'] = 'Scores Per Page';
$txt['arcade_user_scoresPerPage_default'] = 'Default (%d)';

// Errors
$txt['arcade_game_update_error'] = 'Oyun verisini güncellemek olanaksız';
$txt['arcade_scores_limit'] = 'Maksimum yüksek skora sahipsiniz. Skorunuz kaydedilmedi';
$txt['arcade_no_permission'] = 'Skorunuz kaydedilmedi. Gerekli izinlere sahip değilsiniz!';
$txt['arcade_saving_error'] = 'Score was not saved due to unknown error!';
$txt['arcade_game_not_found'] = 'Oyun bulunamadı'; 
$txt['arcade_submit_error'] = 'Bir hata oluştu. Skor kaydedilmedi.';
$txt['arcade_not_for_guest'] = 'Sorry, this feature can be only used by registered members';
$txt['arcade_rate_error'] = 'Unable to save rating';
$txt['arcade_cannot_save'] = 'You are not allowed to save your scores!';
$txt['arcade_submit_error_check_failed'] = 'Score was not saved because checks failed and you probably tried to cheat or your browser is malfunctioning';
$txt['arcade_submit_error_session'] = 'Score was not saved because session is missing';
$txt['arcade_notice_post_requirement'] = 'You don\'t meet post requirements to play.';
$txt['arcade_cheating'] = 'Score were not saved because you tried to cheat!';
$txt['arcade_user_not_found'] = 'The user whose stats you are trying to view does not exist.';
$txt['arcade_internal_error'] = 'An internal error occurred.';
$txt['arcade_no_search'] = 'Your search didn\'t return any results.';
$txt['arcade_no_invite'] = 'This member cannot be invited to Arena Match.';

// Email notifications
$txt['arcade_notification_new_champion_own'] = 'When someone takes championship from me';
$txt['arcade_notification_arena_invite_own_subject'] = 'You are invited to join a match';
$txt['arcade_notification_new_champion_any'] = 'When someone takes championship from anyone';
$txt['arcade_notification_arena_invite'] = 'When I\'m invited to join a match';
$txt['arcade_notification_arena_new_round'] = 'When new round begins on a Match';
$txt['arcade_notification_arena_match_end'] = 'When match I\'m participated in is finished';

// Highscore editor
$txt['arcade_really_delete'] = 'Are you sure you want to delete this score?';
$txt['arcade_delete_score'] = 'Delete score';

?>