<?php
// Version: 2.5 Beta 2; ArcadeAdmin

// General
$txt['arcade_admin_title'] = 'Oyun Yönetimi';
$txt['arcade_title_manage_games'] = 'Manage Games';
$txt['arcade_title_install_games'] = 'Install Games';
$txt['arcade_delete'] = 'Sil';
$txt['arcade_submit'] = 'Kaydet';
$txt['arcade_more'] = 'Daha fazla';
$txt['arcade_new_version'] = 'There is new version, %s or %s';
$txt['arcade_check_website'] = 'check website for details';
$txt['arcade_download_update'] = 'download update';
$txt['pgroups_post_group'] = 'This is post group.';
$txt['regular_members'] = 'Regular Members';
$txt['arcade_group_arena'] = 'Everyone on Arcade Arena';

// Status & News box
$txt['arcade_status_desc'] = '<div>Installed version: <span id="installed_version">%s</span> | Latest version: <span id="latest_version">%s</span></div>';
$txt['arcade_status'] = 'Oyun Durumu';
$txt['arcade_ins_version'] = 'Yüklü Sürüm';
$txt['arcade_latest_version'] = 'Son Sürüm';
$txt['arcade_latest_news'] = 'Son Haberler';
$txt['arcade_unable_to_connect'] = '%s sitesine bağlanılamıyor, son haberler için siteyi ziyaret edin.';

// ManageGames
$txt['arcade_manage_games'] = 'Games';
$txt['arcade_mtab_all'] = 'All';
$txt['arcade_mtab_download'] = 'Downloadable';
$txt['arcade_mtab_install'] = 'Installable';
$txt['arcade_mtab_installed'] = 'Installed';
$txt['arcade_mtab_error'] = 'Not Working';
$txt['arcade_mtab_upload'] = 'Upload';

$txt['arcade_download'] = '[ Download ]';
$txt['arcade_edit'] = '[ Edit ]';
$txt['arcade_install'] = '[ Install ]';
$txt['arcade_uninstall'] = '[ Uninstall ]';
$txt['arcade_unzip'] = '[ Extract ]';
$txt['arcade_missing_files'] = 'Main file missing';

// Upload
$txt['arcade_upload'] = 'Yükle';
$txt['post_max_size'] = 'Maximium Total Filesize:';
$txt['arcade_upload_button'] = 'Yükle';
$txt['arcade_supported_filetypes'] = 'Desteklenen dosya türleri: zip';

// Quick edit
$txt['arcade_qaction_install'] = 'Install';
$txt['arcade_qaction_uninstall'] = 'Uninstall';
$txt['arcade_install_complete'] = 'Install Complete';
$txt['arcade_install_following_games'] = 'Following games were installed';
$txt['arcade_uninstall_complete'] = 'Uninstall Complete';
$txt['arcade_uninstall_following_games'] = 'Following games were uninstalled';

$txt['arcade_move_games'] = 'Move each game to its own directory';
$txt['arcade_are_you_sure_install'] = 'Are you sure you want to install these games?';

// Maintenance
$txt['arcade_maintain_done'] = 'Maintenance finished!';
$txt['arcade_maintenance_fixScores'] = 'Check and repair any errors on score tables';
$txt['arcade_maintenance_updateGamecache'] = 'Update GameCache';

// Highscore Maintenance
$txt['arcade_remove_scores_older_than'] = 'Remove scores that are older than';
$txt['arcade_remove_scores_days'] = 'days.';
$txt['arcade_remove_all_scores'] = 'Remove all scores';
$txt['arcade_remove_now'] = 'Remove Now';

// Editor
$txt['arcade_basic_settings'] = 'Temel Ayarlar';
$txt['arcade_thumbnail'] = 'Önizleme resmi';
$txt['arcade_thumbnail_small'] = 'Önizleme resmi (Küçük)';
$txt['arcade_description'] = 'Açıklama';
$txt['arcade_help'] = 'Yardım'; 
$txt['arcade_membergroups'] = 'Üye Grupları';
$txt['arcade_category'] = 'Kategori';
$txt['arcade_no_category'] = '(kategori yok)';
$txt['check_all'] = 'Check All';

$txt['arcade_advanced'] = 'Advanced Settings';
$txt['arcade_internal_name'] = 'Internal name';
$txt['arcade_directory'] = 'Directory';
$txt['arcade_file'] = 'File';
$txt['arcade_game_type'] = 'Game type';
$txt['arcade_game_type_legacy'] = 'Legacy (SMFArcade v1, phpBB, IPB)';
$txt['arcade_game_type_v2'] = 'SMFArcade v2';
$txt['arcade_game_type_flash'] = 'Flash';
$txt['arcade_score_type'] = 'Scoring';
$txt['arcade_score_normal'] = 'Normal';
$txt['arcade_score_reverse'] = 'Reverse';
$txt['arcade_score_none'] = 'None';

$txt['arcade_extra_options_flash'] = 'Flash Settings';
$txt['arcade_extra_options_width'] = 'Width';
$txt['arcade_extra_options_height'] = 'Height';
$txt['arcade_extra_options_version'] = 'Flash Version';
$txt['arcade_extra_options_backgroundcolor'] = 'Background color';

$txt['game_info_export'] = 'Export game-info.xml';

// Game Installer
$txt['arcade_install_games'] = 'Install Games';
$txt['arcade_following_games_install'] = 'Following games will be installed.<br />
To add more games goto list and click install on game you want to install.<br />
To edit game settings click name of game, when you are done press "Install Games" to complete process.';
$txt['install_move_files'] = 'Move each game to its own directory';
$txt['arcade_submit_system'] = 'Submit System';

$txt['arcade_install_status'] = 'Status';
$txt['arcade_install_success'] = 'Success';
$txt['arcade_install_failed'] = 'Failed';

$txt['directory_make_failed'] = 'Failed to make directory: %s';
$txt['file_move_failed'] = 'Failed to move file %s to %s';
$txt['file_move_fail_message'] = 'Check file and directory permission and try again and/or move files manually';
$txt['arcade_try_again'] = 'Try Again';

// Game uninstall
$txt['arcade_uninstall_games'] = 'Uninstall Games';
$txt['arcade_following_games_uninstall'] = 'Following games will be uninstalled.<br />
All data related to games will be permanently removed and only way to get it back is to restore from backup.<br />
Press "Uninstall Games" to confirm and complete process.';
$txt['uninstall_remove_files'] = 'Remove files related to game(s)';

// Permission
$txt['arcade_permissions'] = 'Arcade Permissions';
$txt['groups_arcade_view'] = 'Groups allowed to Access Arcade';
$txt['groups_arcade_play'] = 'Groups allowed to play';
$txt['groups_arcade_submit'] = 'Groups allowed to save scores';
$txt['groups_arcade_admin'] = 'Groups allowed to Administrate Arcade';
$txt['groups_arcade_comment_own'] = 'Groups allowed to comment and edit own comments';
$txt['groups_arcade_comment_any'] = 'Groups allowed to edit any comment';
$txt['arcade_category_permissions'] = 'Category permissions';
$txt['arcade_category_reset'] = 'Reset category permissions';

// Category editor
$txt['arcade_manage_categories'] = 'Categories';
$txt['arcade_categories'] = 'Categories';
$txt['category_name'] = 'Name';
$txt['arcade_save_category'] = 'Save';
$txt['arcade_unable_to_remove'] = 'Unable to remove category %s';
$txt['arcade_category_no_default'] = 'There is not default category set.';
$txt['arcade_category_permission_allowed'] = 'Groups allowed to access';
$txt['arcade_make_default'] = 'Make default';

// Errors
$txt['arcade_invalid_file'] = '\'%s\' dosyası desteklenen formatta degil!';
$txt['arcade_file_not_found'] = '\'%s\' dosyası bulunamadı ';
$txt['arcade_no_games_installed'] = 'Henüz hiç oyun yüklemediniz.';
$txt['arcade_must_be_numeric'] = 'Rakamsal bir değer olmalı';
$txt['arcade_may_not_be_empty'] = 'Bu alan boş bırakılamaz!';
$txt['arcade_no_games_selected'] = 'Hiçbir oyun seçilmedi!';
$txt['arcade_not_writable'] = '%s lasörü yazılabilir değil ve chmod başarısız oldu. Lütfen el ile yazılabilir yapın.';
$txt['arcade_field_error'] = '%s: %s %s';
$txt['arcade_filed_numeric'] = 'rakamsal degil.';
$txt['arcade_arcade_installer_not_removed'] = 'installArcade.php dosyasını kaldırmadınız. Devam etmeden önce, güvenliğiniz için kaldırmanız gerekiyor.';
$txt['arcade_unable_to_move'] = 'Unable to move %s from %s to %s, please do it manually and reload!';
$txt['arcade_game_not_found'] = 'Game was not found';
$txt['arcade_upload_file'] = 'Uploading file failed!';

$txt['unable_to_make'] = 'Unable to make directory "%s". Please do it manually!';
$txt['unable_to_chmod'] = 'Directory "%s" is not writable and chmod failed, please use FTP client to make it writable';
$txt['unable_to_move'] = 'Unable to move directories from "%s" to "%s". Please do it manually!';

?>
